### Property

# Shumate VectorRenderer:style-json

since: 1.0

#### Declaration

    property style-json: utf8 [ read, write, construct-only ]

#### Description [src]

A map style, in Mapbox Style Specification format.

Note that not all features of the specification are supported.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes